msgid ""
msgstr ""
"Project-Id-Version: WP Plugin - Post UI Tabs\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-04-03 16:01-0000\n"
"PO-Revision-Date: 2011-04-03 16:01-0000\n"
"Last-Translator: t31os\n"
"Language-Team: t31os <wp-t31os@ntlworld.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;_e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED KINGDOM\n"
"X-Poedit-SearchPath-0: C:\\server\\UniServer\\www\\wp-latest\\wp-content\\plugins\\post-ui-tabs\n"

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:67
msgid "Choose a UI skin"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:68
msgid "Select a skin"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:69
msgid "Select which jQuery UI skin to apply to the tabs - ignored if skins have been disabled"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:74
msgid "Disable skins"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:75
msgid "Disable the plugin stylesheet"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:76
msgid "Enable this option if you want to define your own CSS for the tabs"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:80
msgid "Enable jQuery cookies"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:81
msgid "Should the script be included"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:82
msgid "Enable the jquery cookie script to remember selected tabs."
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:86
msgid "Enable tabs for archives"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:87
msgid "Use tabs on more pages"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:88
msgid "Whether to enable tabs on non-single pages, such as category archives, date archives, the index and so on."
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:92
msgid "Enable tab navigation"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:93
msgid "Next and previous links"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:94
msgid "Enabling this feature adds next and previos tabs links to all tab sets"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:98
msgid "Use disabled tabs"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:99
msgid "Disable empty tabs"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:100
msgid "Using this option will prevent users being able to click on empty tabs"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:186
msgid "Post UI Tabs"
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:187
msgid "Welcome to the Post UI Tabs plugin configuration page."
msgstr ""

#: C:\server\UniServer\www\wp-latest\wp-content\plugins\post-ui-tabs/post-ui-tabs.php:196
msgid "Save"
msgstr ""

